<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<HorizontalLayout name="vl_connected_device" inset="48,54,48,54" bkcolor="0xFFFFFFFF">
		<Control></Control>
		<VerticalLayout width="180">
			<Control></Control>
      <Label name="connectsucc" text="" align="center" textcolor="#FF686868" font="1" bkimage="file='connected.png' dest='0,0,165,248'" width="165" height="276"></Label>
			<Label name="devicename" width="165" text="" textpadding="0,10,0,0" align="center" textcolor="#FF474747" font="1"></Label>
			<Control></Control>
		</VerticalLayout>
		<VerticalLayout width="560">
			<Control height="90"></Control>
			<Label name="text_msg_content11" text="" width="460" multiline="true" textcolor="#FF349ef2" textpadding="4,0,0,0" font="4"></Label>
      <Control height="46"></Control>
      <HorizontalLayout width="540" height="70" inset="2,2,2,2">
				<Control bkimage="file='flymode.png' dest='0,0,22,25'" width="22" height="64"></Control>
				<Label name="text_msg_content12" text="" width="460" multiline="true" textcolor="#FF6c6c6c" textpadding="15,0,0,0" font="2"></Label>
			</HorizontalLayout>
      <Control height="16"></Control>
			<HorizontalLayout width="540" height="70" padding="0,-16,0,0" inset="2,0,2,2">
				<Control bkimage="file='usbicon.png' dest='0,0,22,25'" width="22" height="64"></Control>
				<Label name="text_msg_content3" text="" width="460" multiline="true" textcolor="#FF6c6c6c" textpadding="15,0,0,0" font="2"></Label>
			</HorizontalLayout>
			<HorizontalLayout height="48">
        <Control width="100" ></Control>
				<Button text="" name="btn_video_tutorial1" visible="false" textcolor="#FF505254" textpadding="16,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-video.png' dest='38,12,62,36'" normalimage="btn-large-normal.png" hotimage="btn-large-hover.png" pushedimage="btn-large-down.png"></Button>
				<Button text="" name="btn_con_recovery" textcolor="#FFFFFFFF" padding="34,0,0,0" textpadding="22,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-recovery.png' dest='20,12,44,36'" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
				<Control></Control>        
			</HorizontalLayout>
			<Control></Control>
		</VerticalLayout>
		<Control></Control>
	</HorizontalLayout>
</Window>
